<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="80" passing-score="64" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10132" type="choice" score="10" correct-response="A">
				<name>Chọn câu trả lời đúng</name>
				<title>Câu 2.Kết quả của phép tính (a + b)(a + b) là : </title>
				<responses>
					<response id="A"> a 2 + 2ab + b 2  </response>
					<response id="B"> a 2 +b 2  </response>
					<response id="C"> a 2 +ab+b 2  </response>
				</responses>
			</interaction>
			<interaction id="Interaction10120" type="choice" score="10" correct-response="A">
				<name>Chọn câu trả lời đúng</name>
				<title>Kết quả của phép tính (a + b)(a - b) là:  </title>
				<responses>
					<response id="A"> a 2 -b 2  </response>
					<response id="B"> a 2 +b 2  </response>
					<response id="C"> a 2 -ab-b2 </response>
				</responses>
			</interaction>
			<interaction id="Interaction10056" type="choice" score="10" correct-response="B">
				<name>chọn câu hỏi đúng</name>
				<title>Bình phương của một tổng hai biểu thức bằng: </title>
				<responses>
					<response id="A"> Tổng bình phương của hai biểu thức cộng với hai lần tích của hai biểu thức ấy. </response>
					<response id="B"> Bình phương  biểu thức  thứ nhất cộng hai lần  tích của  biểu thức  thứ nhất  với  biểu thức  thứ hai cộng bình phương  biểu thức  thứ hai. </response>
					<response id="C">  Tổng các  bình phương của hai  biểu thức  ấy. </response>
				</responses>
			</interaction>
			<interaction id="Interaction10068" type="choice" score="10" correct-response="A">
				<name>Chọn câu hỏi đúng</name>
				<title>Bình phương của một hiệu hai biểu thức bằng: </title>
				<responses>
					<response id="A"> Bình phương biểu thức thứ nhất trừ hai lần  tích của biểu thức thứ nhất  với biểu thức thứ hai cộng bình phương biểu thức thứ hai. </response>
					<response id="B"> Hiệu bình phương của hai biểu thức trừ với hai lần tích của hai biểu thức ấy. </response>
					<response id="C"> Hiệu các  bình phương của hai biểu thức ấy. </response>
				</responses>
			</interaction>
			<interaction id="Interaction10080" type="choice" score="10" correct-response="B">
				<name>Chọn câu hỏi đúng</name>
				<title> Hiệu hai bình phương của mỗi biểu thức bằng : </title>
				<responses>
					<response id="A"> Biểu thức thứ nhất  cộng biểu thức thứ hai  nhân với biểu thức thứ nhất trừ biểu thức  thứ hai . </response>
					<response id="B"> Tích của tổng hai biểu thức với hiệu của hai  biểu thức  ấy . </response>
					<response id="C">  Tổng bình phương của hai  biểu thức . </response>
				</responses>
			</interaction>
			<interaction id="Interaction10092" type="true-false" score="10" correct-response="false">
				<name>Đúng-Sai</name>
				<title>Khẳng định sau đúng hay sai ?  (2a+3b)(3b-2a) = 9b2 – 4a2 </title>
				<responses>
					<response id="false"> Đúng  </response>
					<response id="false"> Sai </response>
				</responses>
			</interaction>
			<interaction id="Interaction10108" type="choice" score="10" correct-response="B">
				<name>Chọn câu trả lời đúng</name>
				<title>2. Kết quả của phép tính (x-2)(x+2) là: </title>
				<responses>
					<response id="A"> x 2 -2 </response>
					<response id="B"> x 2 -4 </response>
					<response id="C"> x 2 +4 </response>
				</responses>
			</interaction>
			<interaction id="Interaction10144" type="matching" score="10" correct-response="{0.C,1.A,2.B}">
				<name>Nối các biểu thức</name>
				<title>Nối mỗi biểu thức ở cột A với một biểu thức ở cột B để được một đẳng thức đúng </title>
				<responses>
					<matching-set type="source">
						<response id="0">x 2 +2xy+y 2  </response>
						<response id="1">25x 2 +4y 2 -20xy </response>
						<response id="2">(x-2y)(x+2y)  </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">(5x-2y) 2 </response>
						<response id="B">x 2 -4y 2  </response>
						<response id="C">x 2 +y 2  </response>
					</matching-set>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
